Subject: Re: Fuel Specification Requirements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 10 May 2001 11:38:00 -0700 (PDT)

---------------------- Forwarded by V Charles Weldon/HOU/ECT on 05/10/2001 08:38 AM ---------------------------

	  From:  Marc De La Roche                           05/10/2001 07:39 AM	

To:	Doug Leach/HOU/ECT@ECT, V Charles Weldon/HOU/ECT@ECT
cc:	 
Subject:	Re: Fuel Specification Requirements   

HHV is not the proper terminology, Gross Heat of Combustion is. The following is for Light diesel. First number is min, second is max. Jet fuel should be in the same ballpark as Light Diesel. Gross Heat of Combustion is about 6.4% higher than Net Heat of Combustion (incorrectly referred to as LHV), so divide the Gross numbers by 1.064 to obtain Net numbers. 

Gross Heat of Combustion, Kcal/Kg	D-240 or D-4868	10,820	10,966	
Gross Heat of Combustion, BTU/Lbs	D-240 or D-4868	19,520	19,780	

Marc

   

	  From:  Doug Leach                           05/09/2001 05:23 PM	

To:	Marc De La Roche/HOU/ECT@ECT
cc:	 
Subject:	Re: Fuel Specification Requirements

Could you forward this info to Charlie? Copy me.
---------------------- Forwarded by Doug Leach/HOU/ECT on 05/09/2001 05:22 PM ---------------------------

	Enron North America Corp.  From:  V Charles Weldon                           05/09/2001 05:09 PM	

To:	Doug Leach/HOU/ECT@ECT
cc:	 
Subject:	Re: Fuel Specification Requirements   

Doug,

Thanks for the info.  I have passed it along.

I have one more question regarding heating values.  Do you know what the LHV and HHV values are for #2 and jet fuel?  I figure those are parameters that are measured and known but they weren't on the spec sheet.  

Thanks,

Charlie

<Embedded StdOleLink>
<Embedded StdOleLink>